/* General CSS Document */

html,
body {
   margin:0;
   padding:0;
   height:888px;
}

body {
    padding: 0;
    margin: 0;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #434343;
    background: #E8E8E8;
    height: 888px !important;
    width: 100%;
}
.maindiv {
   /*min-height:100%;*/
   position:relative;
   
   /*height: 700px;
   overflow: scroll;*/
}
.body-area {
    padding-bottom:0px;
}
img, p, td, ul, li, a, form, h1, h2, h3 {
    margin: 0;
    padding: 0;
}

a,
a:link {
	color:#545454;
	text-decoration:none;
	background:none;
}
.maindiv a {
	font-weight: bold;
}
a:hover,
a:active {
	color:#545454;
	text-decoration:underline !important;
	background:none;
}

.spacer {
    line-height: 0;
    font-size: 0;
    clear: both;
}

/* Main css */

.maindiv {
    width: 1010px;
    margin: 0 auto;
    height: 888px;
    background: #FFFFFF;
}

.content-div {
    width: 990px;
    margin: 0 auto;
    
}

.logobg {
    background: url( ../images/logobg.gif ) 0 0 no-repeat;
    height: 94px;
    width: 990px;
    float: left;
}

.logo {
    width: 292px;
    height: 68px;
    float: left;
    margin-left: 14px;
    margin-top: 8px;
}

.login {
    width: 150px;
    float: right;
    margin-right: 20px;
    margin-top: 20px;
    text-align: right;
}

.white-text {
    font: bold 10px / 15px Arial, Helvetica, sans-serif;
    color: #FFFEFE;
    margin-right: 8px;
}

.forget-text {
    font: bold 10px Arial, Helvetica, sans-serif;
    color: #005CA7;
}

.forget-text a {
    text-decoration: none;
    color: #005CA7;
}

.forget-text a:hover {
    text-decoration: underline;
    color: #5991CC;
}

.nav-area {
    width: 990px;
    float: left;
}

.nav-left {
    background: url( ../images/nav-left.gif ) 0 0 no-repeat;
    width: 6px;
    height: 43px;
    float: left;
}

.nav-right {
    background: url( ../images/nav-right.gif ) 0 0 no-repeat;
    width: 6px;
    height: 43px;
    float: left;
}

.nav-bg {
    background: url( ../images/nav-bg.gif ) 0 0 repeat-x;
    width: 984px;
    height: 43px;
    float: left;
}

.nav {
    width: 670px;
    height: 37px;
    float: left;
}

.nav ul {
    list-style: none;
    font: bold 14px / 37px Arial, Helvetica, sans-serif;
    color: #545454;
	margin:0;
	padding:0;
	overflow:hidden;
}

#li_Home {
    background: url( ../images/home_BCGR_BT_1.jpg ) 0 0 no-repeat;
    float: left;
}

#li_Home a {
    text-decoration: none;
    color: #545454;
    display: block;
    padding: 0 11px;
}

#li_Home:hover {
    background: url( ../images/home_BCGR_BT_2.gif ) 0 0 no-repeat;
	text-decoration:none !important;
}
#li_Home:hover{
	background:url(../images/home_BCGR_BT_2.gif) 0 0 no-repeat;
	}
#li_Home2 a{
	background:url(../images/home_BCGR_BT_1.gif);
	text-decoration:none;
	color:#545454;
	display:block;
	float:left;
	padding:0px 11px 0px 17px;
	background-repeat: no-repeat;
}

#li_Home2 a:hover{
	background:url(../images/home_BCGR_BT_2.gif);
	background-repeat: no-repeat;
	color:#FFFFFF;
}
#li_Home2 a.active2{
	background:url(../images/home_BCGR_BT_2.gif);
	text-decoration:none;
	color:#FFFFFF;
	display:block;
	padding:0px 11px 0px 17px;
	background-repeat: no-repeat;
	}
#li_Home2 a.active2:hover{
	background:url(../images/home_BCGR_BT_2.gif);
	text-decoration:none;
	color:#FFFFFF;
	display:block;
	padding:0px 11px 0px 17px;
	background-repeat: no-repeat;
	}

.nav ul li {
    background: url( ../images/nav-devider.gif ) 0 0 no-repeat;
    float: left;
	margin:0;
	padding:0;
	overflow:hidden;
	text-transform:uppercase;
}


.nav ul li a {
    text-decoration: none;
    color: #545454;
    display: block;
    padding: 0 11px;
	overflow:hidden;
    height: 100%;
	line-height: 37px ;
}

.nav ul li a:hover {
    /* 	text-decoration:underline;
            color:#5991CC;

    */
    background: url( ../images/nav-hoverbg.gif ) 0 0 repeat-x;
	text-decoration:none !important;
}

.loginBt {
    width: 101px;
    height: 23px;
    margin-top: 5px;
    margin-bottom: 5px;
    background: url( ../images/login-button.gif ) 0 0 no-repeat;
}

.loginBt a.active {
    background-color: #00CCCC;

}

.nav ul li a.active,
    .nav ul li a.notactive {
    display: block;
}

.nav ul li a.active {
    color: #FFFFFF; /*	color:#FFFFFF; */
    background: url( ../images/nav-hoverbg.gif ) 0 0 repeat-x;
}

/* .nav ul li a.active:hover{
     text-decoration:underline;
        color:#5991CC;
    background:url(../images/nav-hoverbg.gif) 0 0 repeat-x;
    }
*/
.nav ul li.nobg {
    background: none;
}

.search-area {
    width: 300px;
    height: 26px;
    float: right;
    margin-top: 6px;
    position:relative;
}
.search-bg {
    position:absolute;
    top:0;
    width: 248px;
    height: 23px;
    background: url( ../images/search-bg.gif ) 0 0 no-repeat;
}


.search-button {
    position:absolute;
    width: 25px;
    height: 23px;
    top:0;
    right:0;
    margin-left: 10px;
    margin-right: 10px;
}
.search-area1 {
    width: 290px;
    float: right;
    margin-top: 8px;
    margin-left: 5px;
    vertical-align: bottom;
    position:relative;
}
.textbox {
    width: 228px;
    height: 14px;
    border: none;
    float: left;
    margin-left: 12px;
    margin-top: 4px;
    background: #ffffff;
}

.body-area {
    width: 990px;
    /*height: 680px;*/
    float: left;
    margin-top: 9px;
}

.body-area {
 margin-top: 19px;
 padding-bottom:10px;
	clear:both;
	background-color:#fff;
	height:1%;
	float:left;
	width:990px;
	height: 672px !important;
  overflow-y: hidden;
  overflow-x: hidden;
}

.body-area-edit {
 margin-top: 19px;
 padding-bottom:10px;
	clear:both;
	background-color:#fff;
	height:1%;
	float:left;
	width:990px;
	height: 672px !important;
  overflow-y: auto;
  overflow-x: hidden;
}

.body-area-index {
 padding-bottom:10px;
	clear:both;
	background-color:#fff;
	height:1%;
	float:left;
	width:990px;
	height: 672px !important;
  overflow-y: auto;
  overflow-x: hidden;
}

 #wrapper{
	float:left;
	width:100%;
	clear:both;
	height: 350px;

}
.body-left {
    margin: 0 290px 0px 0;
    overflow:hidden;
    padding-bottom: 0px;
    /*height: 631px;*/
}

.body-right {
 /*height: 631px;*/
	float:left;
	width:290px;
	margin-left:-290px;
	overflow:hidden;
	display:block;
}
/*
.body-left {
    width: 680px;
    float: left;
    padding-bottom: 32px;
}

.body-right {
    width: 290px;
    float: right;
    clear: right;
    position: relative;
}
*/
.newsbar-left {
    background: url( ../images/newsbar-left.gif ) 0 0 no-repeat;
    width: 6px;
    height: 32px;
    float: left;
}

.newsbar-right {
    background: url( ../images/newsbar-right.gif ) 0 0 no-repeat;
    width: 6px;
    height: 32px;
    float: left;
}

.newsbar-bg {
    background: url( ../images/newsbar-bg.gif ) 0 0 repeat-x;
    width: 668px;
    height: 32px;
    float:left;
}

.heading-area {
    /*width: 300px;*/
    /*width: 600px;*/
    width: 650px;
    vertical-align:middle;
    /*float: left;*/
    padding-left: 11px;
}

.heading-text {
    font: bold 14px / 32px Arial, Helvetica, sans-serif;
    color: #4A4A4A;
    text-transform: uppercase;
    float:left;
}
.heading-text1 {
    font: bold 14px / 32px Arial, Helvetica, sans-serif;
    color: #4A4A4A;
    text-transform: uppercase;
    /*float:left;*/
    margin-left:70px;
}
.bannerarea {
    width: 290px;
    height: 172px;
    float: left;
    position: relative;
}

.newsbox {
    width: 680px;
    /*height: 87px;*/
    margin-top: 15px;
	border-bottom:1px #BFBFBF solid;
	overflow:hidden;
	}
	
.newsbox-ie7 {
    width: 680px;
    /*height: 87px;*/
    margin-top: 8px;
	border-bottom:1px #BFBFBF solid;
	overflow:hidden;
	}	
.newsbox2{
	width:680px;
	margin-top:15px;
	border-bottom:1px #BFBFBF solid;
	overflow:hidden;
	clear:both;
}

.news-content {
    width: 680px;
    /*height: 75px; REMOVED BY POL */
    float: left;
	padding-bottom:12px;
}
.news-content table {
    clear:both;
}

.higlightedVideo {
   /*background-color:#CCCCCC;*/
}

.video-content {
    width: 660px;
    float: left;
	padding-bottom:12px;
	padding-left:15px;
	margin-top: 15px;
}

.videoBody_div {
	margin-top: 40px;
    float: left;
    width: 650px;
    color: #434343;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.videoBody_div a {
    text-decoration: none;
    color: #5991CC;
}

.videoBody_div a:hover {
    text-decoration: underline;
    color: #005CA7;
}
.subheading-text {
    font: bold 18px / 18px Arial, Helvetica, sans-serif;
    color: #6B6B6B;
}
.subheading-smalltext {
	font: bold 13px / 13px Arial, Helvetica, sans-serif;
    color: #6B6B6B;
	line-height:30px;
	display:block;
	width:550px;
	float:left;
}

.download_pdf {
	font: bold 13px / 13px Arial, Helvetica, sans-serif;
	text-align:right;
	display:block;
	width:100px;
	float:left;
	line-height:30px;
}

.download_pdf a:link, .download_pdf a:active, .download_pdf a:visited{
    text-decoration: none;
    color: #5991CC;
}

.video_presentation{
	font-family: Arial,Helvetica,sans-serif;
	font-size: 11px;
}

.video_presentation a, .video_presentation a:hover, .video_presentation a:active, .video_presentation a:hover, .video_presentation a:link, .video_presentation a:visited{
	font-size:13px;
	/*line-height:14px;*/
	font-family: Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.video_presentation td {
	/*
	padding-bottom:15px;
	padding-top:15px;
	*/
}



.subheading-text {
    font: bold 18px / 18px Arial, Helvetica, sans-serif;
    color: #6B6B6B;
}

.subheading-text a {
    text-decoration: none;
    color: #6B6B6B;
}

.subheading-text a:hover {

    text-decoration: underline;
    color: #5991CC; /*	color:#5991CC; */
}

.date-text {
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #6B6B6B;
}

.read-more {
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #005CA7;
}

.read-more a {
    text-decoration: none;
    white-space:nowrap;
    color: #005CA7;
}
.read-more a.s11 {
    font-size:11px;
}

.read-more a:hover {
    text-decoration: underline;
}
.ko {
    color:#ff3333;
}
.more-item {
    width: 680px;
    height: 30px;
    float: left;
    text-align: right;
    margin-top: 5px;
}

.left-box-area {
    width: 680px;
    margin-top:45px;
}

.left-box-top {
    margin-top: -16px;
    width: 680px;
    height: 32px;
    float: left;
}

.left-box-left {
    background: url( ../images/left-box-top-left.gif ) 0 0 no-repeat;
    float: left;
    height: 32px;
    width: 6px;
}

.left-box-bg {
    background: url( ../images/left-box-top-bg.gif ) 0 0 repeat-x;
    float: left;
    height: 32px;
    width: 668px;
}

.left-box-right {
    background: url( ../images/left-box-top-right.gif ) 0 0 no-repeat;
    float: left;
    height: 32px;
    width: 6px;
}

.left-box-middle {
    width: 678px;
    float: left;
    border-left: #C6C6C6 1px solid;
    border-right: #C6C6C6 1px solid;
    background: #F7F7F7;
    top: 0px;
    left: 0px;
}

.left-box-bottom {
    background: url( ../images/left-box-bottom.gif ) 0 0 no-repeat;
    width: 680px;
    height: 6px;
    float: left;
}

.publication-area {
	/*width:666px;*/
    /*margin:20px 4px 8px 4px;*/

    /* added by jahia */
    width:674px;
    margin:20px 1px 8px 1px;
    /* added by jahia */

    float: left;
    height: 172px;
}


.arrow-left {
    float: left;
    height: 27px;
    /*margin-left: 0;*/

    /* added by jahia */
    margin-left: 2px;
    /* added by jahia */

    margin-top: 48px;
    width: 19px;
}

.arrow-right {
    float: right;
    height: 27px;
    /*margin-left: 7px;*/
    /*margin-right: 4px;*/

    /* added by jahia */
    margin-left: 3px;
    margin-right: 2px;
    /* added by jahia */

    margin-top: 48px;
    width: 19px;
}

.publication-area1 {
	width:666px;
    float: left;
    margin-left: 6px;
    margin-bottom: 8px;
    margin-top: 10px;
}
#accordion {
	padding-top:5px;
	float:left;
    border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}
:focus {
	outline: 0;
}
#accordion h3 {
	display:block;
	clear:both;
	float:left;
	cursor: pointer;
	/*cursor: hand; */
	height:17px;
	width:660px;
	position:relative;
}
#accordion h3 div {
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}
#accordion h3.ui-state-active div {
	border-top:1px solid #e9e9e9;
	border-bottom:1px solid #fff;
}
#accordion .hideme {
    /*display:none;*/
    border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	float:left;
	width:660px;
	height: auto;
}
#accordion .ui-accordion-content-active {
    border-top:1px solid #fff;
	border-bottom:1px solid #e9e9e9;
	/*
	padding-bottom:2px;
	margin-bottom:2px;
	*/
	float:left;
}
#accordion .publicationNumber{
   position:absolute;
    padding-top:2px;
	padding-bottom:2px;
    left: 0;
    top: 0;
	width:150px;
	height:15px;
	overflow:hidden;
	/*float:left;*/
	clear:both;
	font-size:11px;
}

#accordion .publicationNumber span {
	padding-left:10px;
}
#accordion .publicationTitle{
    padding-top:2px;
	padding-bottom:2px;
    position:absolute;
    left: 151px;
    top:0;
	width:410px;
	height:15px;
	overflow:hidden;
	/*float:left;*/
	font-size:12px;
	color:#1667A8;
}

#accordion .publicationDate{
    padding-top:2px;
	padding-bottom:2px;
    position:absolute;
    left: 562px;
    top:0;
	/*float:right;*/
	text-align:right;
	font-size:11px;
	width:100px;
	font-weight: normal;
}
#accordion .publicationPicto {
	clear:both;
	width:160px;
	float:left;
}
#accordion .publicationPicto img {
	padding-left:10px;
}
#accordion .publicationDet{
	float:left;
	width:450px;
	padding-top:10px;
}
.publicationDet a.getPub{
	color:#1667A8;
	padding-left:10px;
}
.pagination {
    clear:both;
}
.image-area {
    float: right;
    height:120px;
    margin-left: 0px;
    margin-right: 0px;
    text-align: center;
    width: 124px;
}

.image-area1 {
    width: 120px;
    height: 120px;
    float: left;
    margin: 0 7px;
    text-align: center;
}

.image-text-area {
    float: left;
    text-align: center;
}

.image-text-area1 {
    text-align: center;
}

.image-text-area2 {
    float: left;
    text-align: center;
}

.linebg1 {
    background: url( ../images/linebg.gif ) 0 0 repeat-x;
    width: 665px;
    float: left;
    margin-left: 5px;
}
/*
.search-area1 {
    width: 290px;
    float: right;
    margin-top: 8px;
    margin-left: 5px;
    vertical-align: bottom;
}
*/
/*-------------- body right ------------*/

.right-box-area {
    margin-top: 0px;
    /*position: relative;*/
}

#W_FL1_float0 {
    z-index: 1;
    top: 0px;

}

.right-box-top {
    width: 290px;
    height: 32px;
}

.right-box-left {
    background: url( ../images/rightbox-left.gif ) 0 0 no-repeat;
    width: 12px;
    height: 32px;
    float: left;
}

.right-box-bg {
    background: url( ../images/rightbox-bg.gif ) 0 0 repeat-x;
    width: 266px;
    height: 32px;
    float: left;
}

.right-box-right {
    background: url( ../images/rightbox-right.gif ) 0 0 no-repeat;
    width: 12px;
    height: 32px;
    float: left;
}

.right-box-middle {
    width: 288px;
    float: left;
    border-left: #C6C6C6 1px solid;
    border-right: #C6C6C6 1px solid;
    background: #F7F7F7;
    position: relative;
    clear:both;
}
.yellow .right-box-left {
    background-image: url( ../images/rightbox-yellow-left.gif );
}
.yellow .right-box-bg {
    background-image: url( ../images/rightbox-yellow-bg.gif );
}
.yellow .right-box-right {
    background-image: url( ../images/rightbox-yellow-right.gif );
}
.yellow .right-box-middle {
    background: #f7da72;
}

#WORKSPACE_FL1 {
}

.W_FL1_bt {
    float: left;
    font-size: 11px;
    color: #005ca7;
    height: 20px;
    width: 42px;
    clear: both;
    padding-top: 11px;
    vertical-align: bottom;
    padding-left: 122px;
}

.W_FL1_textb {
    width: 264px;
    height: 20px;
    float: left;
    font-size: 11px;
    color: #393939;

}

.W_FL1_textDiv {
    width: 264px;
    height: 32px;
    float: left;
    clear: left;
    padding-left: 12px;
}
.right-box-bottom {
    width: 290px;
    float: left;
    position: relative;
    padding-bottom:10px;
}
.right-box-content {
    width: 261px;
    float: left;
    left: 13px;
    top: 11px;
    position: relative;
}

.right-box-content1 {
    width: 261px;
    float: left;
    margin-bottom: 7px;
    margin-left: 13px;
}

/*
.linebg {
    background: url( ../images/linebg.gif ) 0 0 repeat-x;
    width: 261px;
    height: 2px;
    float: left;
    position: relative;
    left: 13px;
}
*/
.linebg {
    padding-bottom:4px;
    border-bottom:1px solid #c6c6c6;
}

.content-left {
    width: 200px;
    float: left;
}

.register {
    width: 60px;
    height: 10px;
    float: right;
    padding-bottom: 10px;
    padding-top: 10px;
}
.complete {
    width: 60px;
    height: 10px;
    float: right;
    padding-bottom: 10px;
    padding-top: 10px;
}

.event-text {
    font: bold 12px / 14px Arial, Helvetica, sans-serif;
    color: #5991CC;
}

.event-text a {
    text-decoration: none;
    color: #5991CC;
}

.event-text a:hover {
    text-decoration: underline;
    color: #5991CC; /* 	color:#6B6B6B; */
}

.black-text {
    font: bold 11px Arial, Helvetica, sans-serif;
    color: #606060;
}

.allevents {
    width: 261px;
    float: left;
    text-align: right;
    margin-bottom: 4px;
    margin-top: 4px;
    margin-left: 13px;
}

.workspace {
    width: 85px;
    float: left;
    text-align: center;
}

.hot {
    font: bold 12px / 14px Arial, Helvetica, sans-serif;
    color: #5991CC;
}

.hot-text {
    font: bold 18px Arial, Helvetica, sans-serif;
    color: #5991CC;
}

.hot-text a {
    text-decoration: none;
    color: #5991CC;
}

.hot-text a:hover {
    text-decoration: underline;
    color: #005CA7;
}

.hot-text1 {
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #5991CC;
}

.hot-text1 a {
    text-decoration: none;
    color: #5991CC;
}

.hot-text1 a:hover {
    text-decoration: underline;
    color: #005CA7;
}

.hot-text2 {
    font: bold 16px Arial, Helvetica, sans-serif;
    color: #5991CC;
}

.hot-text2 a {
    text-decoration: none;
    color: #5991CC;
}

.hot-text2 a:hover {
    text-decoration: underline;
    color: #005CA7;
}

.hot-text3 {
    font: bold 24px Arial, Helvetica, sans-serif;
    color: #5991CC;
}

.hot-text3 a {
    text-decoration: none;
    color: #5991CC;
}

#footer-area,
.footer-area {
    width: 990px;
    margin: 0 auto;
    /*position:absolute;*/
    bottom:0;
    left:10px;
    height:50px;
}

.footer-left {
    background: url( ../images/footer-left.gif ) 0 0 no-repeat;
    width: 6px;
    height: 50px;
    float: left;
}

.footer-bg {
    background: url( ../images/footer-bg.gif ) 0 0 repeat-x;
    width: 978px;
    height: 50px;
    float: left;
}

.footer-right {
    background: url( ../images/footer-right.gif ) 0 0 no-repeat;
    width: 6px;
    height: 50px;
    float: left;
}

.footer {
    width: 280px;
    float: left;
    margin-left: 20px;
    margin-top: 22px;
}

.footer-text {
    font: bold 11px / 15px Arial, Helvetica, sans-serif;
    color: #005CA7;
}

.footer-text a {
    text-decoration: none;
    color: #005CA7;
}

.footer-text a:hover {
    text-decoration: underline;
    color: #005CA7;
}

.copyright {

    width: 70px;
    float: right;
    margin-right: 10px;
    margin-top: 22px;
    font: bold 11px / 15px Arial, Helvetica, sans-serif;
    color: #005CA7;
}

#FL1 {
    height: 158px;
}

#T1 {
    position: absolute;

}

#T2 {
    top: 53px;
    position: absolute;

}

#T3 {
    top: 95px;
    position: absolute;

}

#L0 {
    position: relative;
    left: 0px;
    height: 6px;
    vertical-align: top;
}
#L1 {
    height:5px;
    overflow:hidden;

}

#L2 {
    top: 90px;
    position: absolute;

}

#L3 {
    top: 136px;
    position: absolute;

}

#L4 {
    top: 67px;
    position: absolute;

}

#TL1 {
    left: 13px;
    margin: 0px;
    padding: 0px;
    position: absolute;
    top: 142px;
}

#float0 {
    height: 207px;
    z-index: 1;

}

/*
#float1 {
    position: relative;
    z-index: 40;
    margin-top: 0px;
    margin-top: 0px;
}
*/

#float1_1 {
    height: 93px;
    z-index: 2;
    position: relative;
}

/*
#float2 {
    padding-bottom: 0px;
    left: 0px;
    position: relative;
    margin-top: 0px;
    padding-top: 0px;

}
*/
#T4 {
    position: relative;
}

#TL2 {
    top: 75px;
    position: absolute;
    clear: both;
    left: 0px;
    padding-bottom: 7px;
    margin-bottom: 0px;
}

#L5 {
    height: 14px;

}

#L66 {
    left: 0px;
    clear: both;
    width: 290px;
    height: 14px;
    position: relative;
    padding-bottom: 20px;
}

#bbrr {

}

#TL3 {
    margin-top: 0px;
    padding-top: 8px;
}

#DDbcgr {
    vertical-align: top;

}

#DDbcgr2 {
    vertical-align: top;
}

#DDbcgr3 {
    vertical-align: top;

}

.pictDiv {
    height: 120px;
    padding-left: 0px;
    padding-right: 0px;

}

/*-----------------------------------------------------------*/
.WORKSPACE_head {
    float: right;
    clear: right;
    margin-right: 25px;
    text-align: right;
    margin-top: 34px;
    font-weight: bold;
}

.W_head_T1 {
    color: #FFFFFF;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding-bottom: 3px;

}

/*
    float: right;
    clear: right;
height: 18px;
    */

.W_head_bara {
    vertical-align: top;
    margin: 0px;
    padding: 0px;
    height: 2px;
    background-color: #33FF99;

}

/*
    float: right;
    clear: right;
    */

.W_head_T2 {
    color: #005ca7;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;

}

/*
    height: 15px;
    float: right;
    clear: right;
    */
.inWORKSPACE_B1_1 {
    float: left;
    padding-top: 3px;
}

.inWORKSPACE_B1_1F {
    float: right;
    width: 114px;
    height: 20px;
    color: #393939;
}

.inWORKSPACE_B1_1T {
    float: right;
    margin-right: 5px;
    margin-top: 3px;
}

.WORKSPACE_B2 {
    width: 680px;
    float: left;
    margin-bottom: 10px;
    background-image: url( ../images/bcgr_tumb_WORKSPACE3.gif );
    background-repeat: repeat-y;
    background-position: 0 0;
    background-color: #00FF99;

}

.WST_div1 {
    float: left;
    height: 8px;
    width: 680px;
    background-image: url( ../images/bcgr_tumb_WORKSPACE1.gif );
    background-color: #00FF66;
    background-repeat: no-repeat;
}

.distantierT {
    width: 7px;
    float: left;
    height: 20px;
}

.WST_div2 {
    float: left;
    height: 52px;
    width: 52px;
    background-image: url( ../images/TtumbPictBCGR.gif );
    margin-bottom: 0px;
    margin-left: 0px;
    padding-left: 0px;

}

.WST_div3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    float: left;
    width: 156px;
    margin-left: 6px;
}

.WST_div3 a {
    text-decoration: none;
    font-weight: bold;
    color: #005ca7;
}

.WST_div3 a:hover {
    text-decoration: underline;
    font-weight: bold;
    color: #005ca7;
}

.Timg {
    margin: 4px;
    vertical-align: top;
}

.WST_div5 {
    float: left;
    width: 350px;
    margin-left: 11px;
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    font-weight: normal;
    font-size: 11px;
    height: 52px;
}

.table_W {
    font-weight: normal;
    width: 75px;
    color: #8e8e8e;
}

.table_W2 {

    font-weight: normal;
    color: #6f6f6f;
}

.WST_div8 {
    float: left;
    margin-top: 1px;
    margin-left: 7px;
}

.WST_div9 {
    float: left;
    width: 86px;
    margin-top: 6px;
    padding-left: 7px;
}

.WST_div7 {
    float: left;
    height: 3px;
    width: 680px;
    background-image: url( ../images/bcgr_tumb_WORKSPACE2.gif );
    background-repeat: no-repeat;
    clear: both;
    margin-top: 5px;
}

.inWORKSPACE_B1_2 {
    float: right;
    width: 250px;

}

.WORKSPACE_B1 {
    height: 40px;
    float: left;
    clear: left;
    margin-top: 13px;
    width: 680px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #4d4d4d;
}
.CCM2 {
    clear:both;
    margin-top:10px;
}
.CCM2 {
    width: 200px;
    float: right;
    text-align: right;
    color: #7f7e7e;
    padding-right:20px;
}

.CCM3 {
    float: right;
    clear: both;
    width: 680px;
    height: 20px;
    padding-right:20px;
    padding-top: 3px;
}

.CCM4 {
    width: 20px;
    height: 20px;
    background-image: url( ../images/NRtumb3.gif );
    float: right;
    margin-left: 5px;
}

.CCM4_1 {
    width: 3px;
    height: 20px;
    background-image: url( ../images/NRtumb1.gif );
    background-repeat: no-repeat;
}

.CCM4_2 {
    width: 3px;
    height: 20px;
    background-image: url( ../images/NRtumb2.gif );
    background-repeat: no-repeat;

}

.CCM4_3 {
    width: 14px;
    height: 14px;
    text-align: center;
    color: #005ca7;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.CCM4_3 a {
    text-decoration: none;
    color: #005ca7;
}

.CCM4_3 a:hover {
    text-decoration: underline;
    color: #005ca7;
}

#navLefty {
    background: url( ../images/nav-left2.gif ) 0 0 no-repeat;

}

.W_head_T1 a {
    text-decoration: none;
    color: #FFFFFF;
}

.W_head_T1 a:hover {
    text-decoration: underline;
    color: #FFFFFF;
}

.W_head_T2 a {
    text-decoration: none;
    color: #005ca7;
}

.W_head_T2 a:hover {
    text-decoration: underline;
    color: #5991CC;
}

.news_rightDivs {
    font-size: 12px;
    font-weight: bold;
    color: #5991cc;
    /*float: left;*/
    width: 260px;
    padding-left: 14px;
}

.news_rightDivsLine {
    background-image: url( ../images/news_rightDivsLine.gif );
    background-repeat: repeat-x;
    /*float: left;*/
    width: 260px;
    height: 16px;
}

.ebu_newsTop {
    width: 680px;
    float: left;
}

.ebu_newsTop table {
    float: left;
}

.ebu_newsTop_IconDiv {
    float: left;
    background-color: #bdbdbd;
    /*padding: 1px;*/
}

.ebu_newsTop_midle {
    width: 15px;
    float: left;
    background-color: #bdbdbd;
}

.ebu_newsTop_Title {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #6b6b6b;
}

.ebu_newsTop_SubTitle {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #6b6b6b;
}

.ebu_newsTop_IconDiv img {
    float: left;
    vertical-align: top;
}

.ebu_newsTop_underLine {
    float: left;
    background-image: url( ../images/newsTop_underLine.gif );
    background-repeat: repeat-x;
    height: 28px;
    width: 680px;

}

.newsBody_div {
    float: left;
    width: 680px;
    color: #434343;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

.newsBody_div h1 {
    color: #434343;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    padding-top: 16px;
    padding-bottom: 16px;
}

.newsBody_div a {
    text-decoration: none;
    color: #5991CC;
}

.newsBody_div a:hover {
    text-decoration: underline;
    color: #005CA7;
}

.newsBody_IMGdiv {
    float: left;
    width: 217px;
    padding-right: 12px;
}

.newsBody_IMGdiv img {
    vertical-align: top;
    float: left;
}

.newsBody_IMG_Tdiv {
    float: left;
    width: 217px;
    font-size: 11px;
    color: #727272;
    font-family: Arial, Helvetica, sans-serif;
    height: 20px;
}

.menuInfo_div {
    height: 24px;
    float: left;
    width: 800px;
    color: #9b9b9b;
    font-size: 11px;
}

.menuInfo_div img {
    float: left;
    padding-right: 5px;
    vertical-align: top;
}

.menuInfo_div p {
    padding-top: 5px;
}

.news_rightDivs a {
    text-decoration: none;
    color: #5991CC;
}

.news_rightDivs a:hover {
    text-decoration: underline;
    color: #5991CC;
}

.Lybrary_right {
    width: 264px;
    height: 28px;
    /*float: left;*/
    clear: left;
    padding-left: 12px;
}

.Lybrary_right_Bt {
    /*float: left;*/
    width: 264px;
    height: 20px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #696868; /*background-image: url( ../images/BtLibraryTY_1.gif );*/
    background-image: url( ../images/barre.gif );
    background-repeat: no-repeat;
}

.Lybrary_right_Form {
    float: left;
    width: 264px;
    height: 20px;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #696868;
}

.Lybrary_right_Bt2 {
    float: left;
    width: 264px;
    height: 20px;
    background-color: #e1e1e1;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #696868;
}

.Lybrary_INright_Bt {
    /*float: left;*/
    /* added by jahia */
    padding-left: 5px;
    /* added by jahia */
    width: 220px;
}

.Lybrary_INright_Bt2 {

    float: left;
    width: 30px;
}
.Lybrary_right_Bt:hover,
.Lybrary_INright_Bt:hover,
.Lybrary_INright_Bt label:hover {
	/*cursor: hand; */
	cursor: pointer;
}

.Lybrary_INright_Bt2 a {
    height: 20px;

    display: block;
    text-decoration: none;
    background-image: url( ../images/BtLibraryTY_1.gif );
    background-repeat: no-repeat
}

.Lybrary_INright_Bt2 a:hover {
    height: 20px;

    display: block;
    text-decoration: none;

    background-image: url( ../images/BtLibraryTY_2.gif );
    background-repeat: no-repeat;


}

.Lybrary_INright_Bt a {
    height: 20px;
    /*padding-top: 3px;*/

    display: block;
    text-decoration: none;
    color: #696868;
}

.Lybrary_INright_Bt a:hover {
    height: 20px;
    /*padding-top: 3px;*/
    display: block;
    text-decoration: none;
    font-weight: bold;
    color: #1667a8;
    /*background-image: url( ../images/BtLibraryTY_22.gif );*/
    /*background-position:-30px;
 background-attachment:fixed;
     background-position: -30;*/
    background-repeat: no-repeat;
}

.Lybrary_INright_Bt2 a {
    height: 20px;
    padding-top: 3px;
    padding-left: 30px;
    display: block;
    text-decoration: none;
    color: #696868;
}

.Lybrary_INright_Bt2 a:hover {
    height: 20px;
    padding-top: 3px;
    padding-left: 30px;
    display: block;
    text-decoration: none;
    font-weight: bold;
    color: #1667a8;

}

.Lybrary_forms {
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    width: 204px;
    color: #393939;
}

.Lybrary_forms2 {
    font-size: 11px;
    font-family: Arial, Helvetica, sans-serif;
    color: #393939;
    width: 200px;
}

.Lybrary_formsBt {
    float: left;
    width: 58px;
}

.Lybrary_WORKSPACE_B2 {
    width: 680px;
    margin-bottom: 10px;
}

.WST_div2 {
    float: left;
    height: 52px;
    width: 52px;
    background-image: url( ../images/TtumbPictBCGR.gif );
    margin-bottom: 0px;
    margin-left: 0px;
    padding-left: 0px;

}

/*-------------------------------------------------------*/
.Lybrary_WST_div2 {
    width: 115px;
    float: left;
    margin-left: 0px;
    margin-right: 10px;

}

.Lybrary_WST_div2 img {
    vertical-align: top;
    border: 0px;
    padding-top: 14px;
}

.Lybrary_WST_div3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    float: left;
    width: 450px;
    margin-left: 1px;
    padding-top: 20px;
}

.Lybrary_IN_WST_div3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    float: left;
    width: 550px;
    padding-top: 15px;
}
.Lybrary_IN_WST_div3 a {
    color: #005CA7;
}
.Lybrary_WST_div3 a {
    text-decoration: none;
    font-weight: bold;
    color: #005ca7;
}

.Lybrary_WST_div3 a:hover {
    text-decoration: underline;
    font-weight: bold;
    color: #005ca7;
}
.Lybrary_WST_div4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    float: left;
    clear:both;
    display:block;
    width: 100%;
    margin-left: 1px;
    padding-top: 10px;
}

.Lybrary_WST_div4 a {
    text-decoration: none;
    font-weight: bold;
    color: #005ca7;
}


.Lybrary_WST_div {
    text-align: right;
    float: right;
    width: 100px;
    margin-top: 15px;
    font-weight: bold;
}

.LybraryWST_div {
    float: left;
    height: 1px;
    width: 680px;
    clear: both;
    margin-top: 5px;
    vertical-align: top;
}

.menuInfo_div a {
    text-decoration: none;
    color: #9b9b9b;
}

.menuInfo_div a:hover {
    text-decoration: underline;
    color: #9b9b9b;
}


/*-------Add By Sunita------*/

.group-left-box-area{
	width:680px;
	float:left;
	}

.group-left-box-area .table {
	margin-top:15px;
	padding:0;
	color:#1667a8;
}

.group-left-box-area .table a {
	color:#1667a8;
	font-size:12px;
	line-height:25px;
	text-decoration:none;
}

.group-left-box-area .table a:hover {
	color:#1667a8;
	font-size:12px;
	line-height:25px;
	text-decoration:underline;
}


.group-left-box-area .table h1 {
	background:#f0f0f0;
	border-top:1px solid #c6c6c6;
	padding-left:10px;
	line-height:26px;
	height:26px;
	color:#595959;
	font-size:12px;
}

.group-left-box-area .stop {
	background:url(../images/right-icon.gif) no-repeat left center;
	padding-left:27px;
	color:#5991cc;
	font-size:12px;
	font-weight:bold;
	line-height:25px;
}

.group-left-box-area .play {
	padding-left:27px;
	line-height:25px;
	color:#5991cc;
	font-size:12px;
	font-weight:bold;
	line-height:25px;
}

.goupe-right-box-content{
	width:300px;
	float:left;
	left: 13px;
	top: 11px;
	position: relative;
	}

.find {
	position:absolute;
	top:133px;
	/*top:139px;*/
	left:12px;
	display:block;
	}

.input {
	width:200px;
}

.group-right-box-middle{
	width:275px;
	float:left;
	padding-left:13px;
	padding-top:14px;
	padding-bottom:5px;
	border-left:#C6C6C6 1px solid;
	border-right:#C6C6C6 1px solid;
	background:#F7F7F7;
	color:#1667a8;
	font-size:12px;
	line-height:20px;
	}

.right-box-middle a,
.group-right-box-middle a,
	.group-right-box-middle .table a {
		color:#1667a8;
		font-size:12px;
		line-height:20px;
		text-decoration:none;
	}

	.right-box-middle a:hover,
	.group-right-box-middle .table a:hover {
		color:#1667a8;
		/*font-size:12px;*/
		line-height:20px;
		text-decoration:underline;
	}

	.group-right-box-middle .table span {
		font-weight:bold;
		color:#5991cc
	}

		.group-right-box-middle label {
			display:block;
			margin-bottom:8px;
			color:#696969;
			font-size:12px;
		}

		.group-right-box-middle label input,
		.group-right-box-middle label select {
			margin-right:9px;
			width:192px;
			padding-left:10px;
		}

		.group-right-box-middle label select {
			width:208px;
		}

		.group-right-box-area{
			float:left;
			margin-top:0px;
			margin-bottom:20px;
		}

.howItWorks {
	width:290px;
	margin:0;
	padding:0;
}

.howItWorks .top {
	background:url(../images/yellowTop.gif) no-repeat top;
	width:290px;
	height:11px;
}

.howItWorks .content {
	background:url(../images/yellowBottomBg.gif) no-repeat bottom;
	overflow:hidden;
	width:254px;
	padding:0 22px 10px 14px;
}

.howItWorks .content h1 {
	font-size:18px;
	font-weight:bold;
	color:#6f626b;
	line-height:20px;
}

.howItWorks .content p {
	color:#564a1d;
	font-size:12px;
	padding-top:12px;
}

.howItWorks .content a {
	color:#005ca7;
	font-size:11px;
	margin-left:53px;
	line-height:20px;
}

.howItWorks .content p img {
	float:left;
	margin-right:12px;
	padding:0;
}

.pageReview {
	color:#7f7e7e;
	float:right;
	font-size:11px;
	text-align:right;
}

.pageReview a {
	color:#005ca7;
	text-decoration:none;
	background:url(../images/preBg.gif) no-repeat;
	width:20px;
	height:20px;
	display:inline-block;
	float:left;
	text-align:center;
	line-height:20px;
	margin-right:5px;
	font-size:11px;
}

.event-box {
	width:680px;
	float:left;
	margin-top:15px;
	overflow:hidden;
	}

.eventMember {
	font-size:12px;
	color:#6b6b6b;
	padding-bottom:2px;
	display:block;
}

.subMenuInfo_div {
	height:24px;
	float:left;
	width: 500px;
	color: #9b9b9b;
	margin-left:65px;
	font-size: 11px;
}


.subMenuInfo_div img {
	float:left;
	padding-right:5px;
	vertical-align:top;
}
.subMenuInfo_div p {
	padding-top:5px;
	line-height:25px;
}
.subMenuInfo_div a{
 	text-decoration:none;
	color:#5991CC;
	}
.subMenuInfo_div a:hover{
 	text-decoration:underline;
	color:#5991CC;
	}


.eventCont {
	clear:both;
	padding-top:12px;
	padding-right:5px;
}

.eventCont p {
	padding-bottom:18px;
	color:#434343;
	font-size:12px;
}
.crirHiddenJS {
    display:none;
}
a.rss {
    margin-top:5px;
	  margin-top: 3px; /*ie7 hack  */
    padding:0;
    width: 21px;
    height:22px;
    float:right;
    display:block;
    background:url(../images/feed-icon-14x14.png) 0 3px no-repeat;
}
a.rss:hover {
    background-image: url( ../images/feed-icon-14x14_mouseover.png );
}
a.rss span {
    display:none;
}

a.sortorder {
    margin-top:5px;
	  margin-top: 3px; /*ie7 hack  */
    padding:0;
    width: 21px;
    height:22px;
    /*float:right;*/
    display:block;
    background:url(../images/sorting_arrows.gif) 0 3px no-repeat;
}
a.sortorder:hover {
    background:url(../images/sorting_arrows2.gif) 0 3px no-repeat;
}
a.sortorder span {
    display:none;
}

a.sortorder1 {
    margin-top:5px;
	  margin-top: 3px; /*ie7 hack  */
    padding:0;
    width: 21px;
    height:22px;
    /*float:right;*/
    display:block;
    background:url(../images/sorting_arrows.gif) 0 3px no-repeat;
}
a.sortorder1:hover {
    background-image: url( ../images/sorting_arrows2.gif );
}
a.sortorder1 span {
    display:none;
}

.clear  {
    clear:both;
}
strong {
    /*font-size: larger;*/
    /* color: #6B6B6B; */
    font-weight: bold;
}
a.reg,a.reg:hover {
    float:right;
    background:url(../images/right-icon.gif) no-repeat top right;
    padding:0 15px 0 0;
    margin:0;
    vertical-align:top;
    text-decoration:none;
    font: bold 11px Arial, Helvetica, sans-serif;
    color: #005CA7;
}
a.reg:hover {
    text-decoration:underline;
}
.ie6space {
     float:left;
     height:10px;
     display:block;
     clear:both;
     overflow:hidden;
}

.right {
    clear: both;
    float: right;
    margin-right: 25px;
}

a.headdinglinksort {
  
}

a.headdinglinksort:hover {
		text-decoration:none !important;
}
